Apple Mac OSX 10.4.8 - DMG HFS+ DO_HFS_TRUNCATE Denial of Service

EDB-ID:

29454

CVE:

N/A


Author:

LMH

Type:

dos


Platform:

OSX

Date:

2007-01-13


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux , the course required to become an Offensive Security Certified Professional (OSCP)

GET CERTIFIED

source: https://www.securityfocus.com/bid/22042/info

Apple Mac OS X is prone to a denial-of-service vulnerability when handling a DMG image containing a specially crafted HFS+ filesystem.

A successful exploit can allow an attacker to cause a kernel panic, resulting in a denial-of-service condition.

Mac OS X 10.4.8 is vulnerable; other versions may also be affected.

https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/29454.dmg.gz